.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 990px;
	min-height: 678px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -89px;
}

#u257
{
	z-index: 2;
	width: 142px;
	height: 187px;
	margin-left: 21px;
}

#u262
{
	z-index: 4;
	width: 184px;
	margin-left: 13px;
}

#pu261
{
	width: 0.01px;
	padding-bottom: 11px;
	margin-left: 21px;
	position: relative;
}

#u261
{
	z-index: 3;
	width: 142px;
	height: 34px;
	margin-right: -10000px;
}

#menuu978
{
	z-index: 7;
	width: 656px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 221px;
}

#u1008
{
	width: 42px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1009
{
	width: 42px;
}

#u1012
{
	height: 17px;
	width: 42px;
	margin-right: -10000px;
}

#u979
{
	width: 65px;
	min-height: 34px;
	margin-right: -10000px;
	left: 190px;
}

#u982
{
	width: 65px;
}

#u984
{
	height: 17px;
	width: 65px;
	margin-right: -10000px;
}

#u1001
{
	width: 97px;
	min-height: 34px;
	margin-right: -10000px;
	left: 376px;
}

#u1004
{
	width: 97px;
}

#u1007
{
	height: 17px;
	width: 97px;
	margin-right: -10000px;
}

#u1015
{
	width: 58px;
	min-height: 34px;
	margin-right: -10000px;
	left: 598px;
}

#u1016
{
	width: 58px;
}

#u1018
{
	height: 17px;
	width: 58px;
	margin-right: -10000px;
}

#u1397
{
	z-index: 38;
	width: 950px;
	border-color: #000000;
	padding-bottom: 41px;
	margin-left: 20px;
	margin-top: 31px;
	position: relative;
	background: #02ADA5 url("../images/background_5.jpg") repeat-y center center;
	background-size: 940px 930px;
}

#u1386
{
	z-index: 39;
	width: 468px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 241px;
}

#u1387-4
{
	z-index: 40;
	width: 442px;
	min-height: 44px;
	color: #FFFFFF;
	font-size: 36px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 1px;
	position: relative;
}

#u1388-4
{
	z-index: 44;
	width: 376px;
	min-height: 35px;
	color: #FFFFFF;
	font-size: 30px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u1389-4
{
	z-index: 48;
	width: 280px;
	min-height: 20px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 188px;
	position: relative;
}

#u1391-4
{
	z-index: 52;
	width: 949px;
	min-height: 46px;
	color: #000000;
	text-align: left;
	font-size: 16px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 21px;
	margin-top: 35px;
	position: relative;
}

#pu1393-18
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u1393-18
{
	z-index: 68;
	width: 460px;
	min-height: 239px;
	text-align: left;
	line-height: 1.5;
	position: relative;
	margin-right: -10000px;
}

#u1393-8
{
	font-size: 17px;
	letter-spacing: 0px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1393-4,#u1393-10,#u1393-11
{
	font-size: 16px;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1393-2,#u1393-13
{
	font-size: 20px;
	color: #02ADA5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1392-12
{
	z-index: 56;
	width: 460px;
	min-height: 169px;
	text-align: left;
	line-height: 1.5;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 489px;
}

#u1392-2
{
	font-size: 17px;
	color: #02ADA5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1392-3
{
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1393-5,#u1393-16,#u1392-5,#u1392-6,#u1392-7
{
	font-size: 16px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#u1393-15,#u1392-8,#u1392-10
{
	font-size: 16px;
	color: #000000;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1688-4
{
	z-index: 198;
	width: 395px;
	min-height: 27px;
	color: #02ADA5;
	text-align: left;
	font-size: 17px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 19px;
	margin-top: 34px;
	position: relative;
}

#pu1428-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 23px;
	position: relative;
}

#u1428-4
{
	z-index: 92;
	width: 180px;
	min-height: 41px;
	color: #000000;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1446-7
{
	z-index: 102;
	width: 180px;
	min-height: 41px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 193px;
}

#u1430-6
{
	z-index: 96;
	width: 180px;
	min-height: 35px;
	color: #02ADA5;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 387px;
}

#u1454-6
{
	z-index: 109;
	width: 180px;
	min-height: 39px;
	color: #02ADA5;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 579px;
}

#u1455-7
{
	z-index: 115;
	width: 179px;
	min-height: 39px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 770px;
}

#pu1414
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 14px;
	position: relative;
}

#u1414
{
	z-index: 91;
	width: 179px;
	height: 179px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/nbi_thumb.jpg") no-repeat center center;
}

#u1419
{
	z-index: 87;
	width: 179px;
	height: 179px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 193px;
	background: #FFFFFF url("../images/palama_thumb.jpg") no-repeat center center;
}

#u1415
{
	z-index: 86;
	width: 179px;
	height: 179px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 385px;
	background: transparent url("../images/zenex-2006_thumb-u1415-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u1415:hover
{
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	width: 179px;
	height: 179px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	background: #02ADA5 url("../images/zenex-2006_thumb-u1415-fr.jpg") no-repeat center center;
	background-size: cover !important;
}

#u1423
{
	z-index: 89;
	width: 179px;
	height: 179px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 578px;
	background: transparent url("../images/sarua_1.jpg") no-repeat left top;
}

#u1421
{
	z-index: 88;
	width: 179px;
	height: 179px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 770px;
	background: transparent url("../images/sarua_2.jpg") no-repeat left top;
}

#u1421:hover
{
	border-style: none;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	width: 180px;
	height: 180px;
	min-height: 1px;
	margin: 0px -9999px 0px 0px;
	background: transparent url("../images/sarua-2012-vol-2_thumb.jpg") no-repeat left top;
}

#u1471-4
{
	z-index: 122;
	width: 347px;
	min-height: 27px;
	color: #02ADA5;
	text-align: left;
	font-size: 17px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 20px;
	margin-top: 37px;
	position: relative;
}

#pu1479-7
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 20px;
	position: relative;
}

#u1479-7
{
	z-index: 129;
	width: 178px;
	min-height: 36px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u1480-7
{
	z-index: 136;
	width: 180px;
	min-height: 39px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u1481-7
{
	z-index: 143;
	width: 179px;
	min-height: 41px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 385px;
}

#pu1475
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u1475
{
	z-index: 126;
	width: 179px;
	height: 179px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/111122-bt_thumb.jpg") no-repeat center center;
}

#u1414:hover,#u1475:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	width: 179px;
	height: 179px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1476
{
	z-index: 127;
	width: 179px;
	height: 179px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 193px;
	background: transparent url("../images/sarua_3.jpg") no-repeat center center;
}

#u1419:hover,#u1476:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: none;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	width: 180px;
	height: 180px;
	min-height: 1px;
	margin: 0px -9999px 0px 0px;
}

#u1477
{
	z-index: 128;
	width: 179px;
	height: 179px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 386px;
	background: transparent url("../images/urban_landmark_thumb.jpg") no-repeat left top;
}

#u1423:hover,#u1477:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	width: 179px;
	height: 179px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1506-4
{
	z-index: 150;
	width: 459px;
	min-height: 25px;
	color: #02ADA5;
	text-align: left;
	font-size: 17px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 20px;
	margin-top: 42px;
	position: relative;
}

#pu1511-7
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u1511-7
{
	z-index: 158;
	width: 180px;
	min-height: 31px;
	color: #000000;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u1515-8
{
	z-index: 172;
	width: 180px;
	min-height: 39px;
	color: #000000;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 193px;
}

#u1515-5
{
	color: #02ADA5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u1516-7
{
	z-index: 180;
	width: 179px;
	min-height: 39px;
	color: #000000;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 386px;
}

#u1514-7
{
	z-index: 165;
	width: 179px;
	min-height: 41px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 578px;
}

#u1393-6,#u1428,#u1446-4,#u1455-4,#u1479-4,#u1480-4,#u1481-4,#u1511-4,#u1515,#u1516-4,#u1514-4
{
	color: #02ADA5;
}

#pu1424
{
	width: 0.01px;
	margin-left: 21px;
	margin-top: 8px;
	position: relative;
}

#u1424
{
	z-index: 90;
	width: 237px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 49px;
	position: relative;
	margin-right: -10000px;
}

#u1507
{
	z-index: 154;
	width: 179px;
	height: 178px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: -1px;
	background: transparent url("../images/business_trust_1_thumb.jpg") no-repeat left top;
}

#u1507:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	width: 179px;
	height: 178px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u1508
{
	z-index: 155;
	width: 179px;
	height: 178px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 192px;
	background: transparent url("../images/business_trust_2.jpg") no-repeat left top;
}

#u1508:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	width: 179px;
	height: 178px;
	min-height: 0px;
	margin: 8px -10000px 0px 0px;
}

#u1509
{
	z-index: 156;
	width: 179px;
	height: 178px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 384px;
	background: transparent url("../images/business_trust_3.jpg") no-repeat left top;
}

#u1509:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-style: none;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	width: 180px;
	height: 179px;
	min-height: 1px;
	margin: 9px -9999px 1px 0px;
}

#u1510
{
	z-index: 157;
	width: 179px;
	height: 178px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 576px;
	background: transparent url("../images/zenex_2012.jpg") no-repeat center center;
}

#u1510:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	width: 179px;
	height: 178px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
}

#u1541-4
{
	z-index: 187;
	width: 530px;
	min-height: 24px;
	color: #02ADA5;
	text-align: left;
	font-size: 17px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 20px;
	top: -9px;
	margin-bottom: -9px;
	position: relative;
}

#u1547-6
{
	z-index: 192;
	width: 180px;
	min-height: 40px;
	color: #02ADA5;
	text-align: center;
	font-size: 14px;
	line-height: 1.5;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	margin-left: 19px;
	margin-top: 23px;
	position: relative;
}

#u1546
{
	z-index: 191;
	width: 179px;
	height: 179px;
	border-width: 1px;
	border-style: solid;
	border-color: #BCBEC0;
	margin-left: 20px;
	margin-top: 14px;
	position: relative;
	background: transparent url("../images/trading_places_thumb.jpg") no-repeat center center;
}

#u1546:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	width: 179px;
	height: 179px;
	min-height: 0px;
	margin: 14px 0px 0px 20px;
}

#pu467
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 1px;
	position: relative;
}

#u467
{
	z-index: 6;
	width: 950px;
	padding-bottom: 15px;
	margin-right: -10000px;
}

#u1022-4
{
	z-index: 32;
	width: 215px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 372px;
}

#u1362
{
	z-index: 36;
	width: 13px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 411px;
}

#page .verticalspacer
{
	clear: both;
}

